@charset "utf-8";
/* Foundation CSS */

ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative; /*--Important--*/
}
ul#topnav li a {
	float: left;
	/*text-indent: -9999px; /*--Push text off of page--*/
	height: 40px;
	background: url(img/nav_top_sprite.png) repeat-x;
	display:block;
	margin-right:2px;
	width:92px; /*96px */
	text-align:center;
	background-position: left top;
	text-decoration: none;
	font-size:12pt;
	letter-spacing:0.01em;
	color:#666;
	font-family: 'PT Sans', sans-serif;
	text-shadow: #ccc 2px 2px 2px;
}

ul#topnav li:hover a, ul#topnav li a:hover {
	background-position: left -40px ;/*--Override background position--*/
	color:#C00;
	/*--background-position: left bottom;--*/
}

ul#topnav li a #topnav_currentpage, ul#topnav li #topnav_currentpage {
	background-position: left bottom;
	color:#C00;
}

/*--Hover State--*/
/*ul#topnav a.home {
	background: url(img-meganav/nav_home.png) no-repeat;
	width: 78px;
}
ul#topnav a.products {
	background: url(img-meganav/nav_products.png) no-repeat;
	width: 117px;
}
ul#topnav a.sale {
	background: url(img-meganav/nav_sale.png) no-repeat;
	width: 124px;
}
ul#topnav a.community {
	background: url(img-meganav/nav_community.png) no-repeat;
	width: 124px;
}
ul#topnav a.store {
	background: url(img-meganav/nav_store.png) no-repeat;
	width: 141px;
}*/


/*Styling Mega Sub Navigation*/

ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 38px; /*left: 0;*/
	z-index: 99999;
	background: #ccc url(img-meganav/sub_bg.png) repeat-x; /*--Background gradient--*/
	padding: 10px 10px 10px 10px;
	float: left;
	border-top:2px solid #c00;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
	opacity:0.4;filter:alpha(opacity=40);
	/*--Shadow--*/
	-moz-box-shadow: 0px 2px 10px #ccc;
		-webkit-box-shadow: 0px 2px 10px #ccc;
		box-shadow: 0px 2px 10px #ccc;
}
ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 170px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
	
}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	/* background: url(img-meganav/navlist_arrow.png) no-repeat 5px 12px; */
	padding: 7px 5px 7px 5px;
	display: block;
	text-decoration: none;
	text-align:left;
	font-size:14px;
	text-shadow: #f1f1f1 1px 1px 1px;
	width:auto;
	color: #000;
	border: 0;
	margin-bottom:16px;
	margin-right:0px;
	/*--rounded corners--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-image: none;
}
ul#topnav .sub ul li img {
	float:left;
	margin:0;
	margin-bottom:4px;
	margin-right:6px;
	border:0;
}
ul#topnav .sub ul li a:hover {
	color: #ddd;
	text-shadow: #000 1px 1px 1px;
	background-position: 5px 12px ;/*--Override background position--*/
	background-color:#999;
	/*--rounded corners--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}